__gnu_profile::__trace_vector_to_list Class Reference
Inheritance diagram for __gnu_profile::__trace_vector_to_list:
[legend]

## Public Member Functions

__vector2list_info * | __add_object (__stack_t __stack)
void | __collect_warnings (__warning_vector_t &__warnings)
void | __destruct (__vector2list_info *__obj_info)
void | __free ()
float | __list_cost (std::size_t __shift, std::size_t __iterate, std::size_t __resize)
void | __retire_object (__vector2list_info *__info)
float | __vector_cost (std::size_t __shift, std::size_t __iterate, std::size_t __resize)
void | __write (FILE *__f)

## Protected Attributes

const char * | __id

## Detailed Description

Vector-to-list instrumentation producer.

Definition at line 131 of file profiler_vector_to_list.h.

The documentation for this class was generated from the following file:

- profiler_vector_to_list.h